uses
    SysUtils, TestLib;

var
    ja, pa : string;

begin
    ja := ans.readword(BLANKS, BLANKS);
    pa := ouf.readword(BLANKS, BLANKS);

    if (ja <> pa) then
        quit(_wa, format('Expected: %s. Found %s.', [ja, pa]))
    else
    begin
      if (length(pa) > 50) then
        pa := copy(pa, 1, 50) + '...';
      quit(_ok, format('n = %s.', [pa]));
    end;
end.
